body {	background-image: url("images/wicker.gif");
	background-repeat: repeat;
	background-position: center;
	background-attachment: fixed }

.centered { text-align: center }

#title {	margin: 6pt auto 0 }

h1 {	font-family: sans-serif;
	font-size: 20pt;
	font-weight: bold }

#gameFrame {	margin: 10px auto;
		position: relative;
		border: 3px solid black;
		background-color: #D0E0FF;
		overflow: hidden }

#form {	margin: 6pt 12pt 6pt 12pt }

.winmsg,
.colnum {	position: absolute;
		margin: 3px;
		font-family: sans-serif }

.winmsg {	font-size: 20px;
		font-weight: bold }

.colnum {	top: 403px;
		height: 26px;
		font-size: 16px;
		color: white;
		z-index: 4 }


#instructions {	margin: 6pt 12pt 0 12pt }


h2 {	font-family: sans-serif;
	font-size: 20pt;
	font-weight: normal }


p {	text-align: left }


.date {

	font-family: sans-serif;
	font-size: 8pt;
}


table {	border: 1px solid black;
	margin: 10px auto;
	background-color:black;
}


.hdr,
.col1,
.col2,
.col3,
.col4 { font-family: sans-serif; }


.hdr,
.col1 {	background-color:#FFFFD0; }


.hdr {	font-size:24px;
	border-bottom:1px solid black;
}


.col1 {	text-align: left;
	border: 1px solid #FFFFD0;
	width: 100px;
}


.col2,
.col3,
.col4 { text-align: right; }


.col2 {	border: 1px solid #F8F8FF;
	width: 50px;
	color: blue;
	background-color: #F8F8FF;
}


.col3 {	border: 1px solid #F8FFF8;
	width: 50px;
	color: green;
	background-color: #F8FFF8;
}


.col4 {	border: 1px solid #FFF8F8;
	width: 50px;
	color: red;
	background-color: #FFF8F8;
}

dl {	text-align: left;
	margin: 0 0 0 50px;
}

dt {	margin: 10px 0 0 0;
	font-weight: bold;
	font-size: 14px;
	font-family: sans-serif;
}

dd {	margin: 0 0 0 50px; }
